finished:
  6:
    i18n: config_translation
    i18nblocks: config_translation
    i18ncck: config_translation
    i18nprofile: config_translation
    i18nstrings: config_translation
    i18ntaxonomy: config_translation
    locale: language
  7:
    i18n: config_translation
    i18n_block: config_translation
    i18n_field: config_translation
    i18n_menu: config_translation
    i18n_string: config_translation
    i18n_taxonomy: config_translation
    i18n_variable: config_translation
    locale: language
